Subject: Re: how does cygwin see what user I am in windows?
From: Alex Malinovich <[email-masked]>
To: Mattias Brändström <[email-masked]>
Cc: [email-masked]
Date: 17 Feb 2002 09:25:47 -0600

Have you considered RTFM? Or more specifically, the FAQ. Look for
"mkpasswd -d".

-Alex

On Sun, 2002-02-17 at 06:05, Mattias Brändström wrote:
> Hi!
> 
> I have some questions about how cygwin determines what user I am logged 
> in as on my Win2000 machine.
> 
> I have installed cygwin on my Win2000 machine and I am logged on that 
> one as DOMAIN/userx. DOMAIN/userx is not a local user for my machine but 
> a user in the domain DOMAIN. Now when I start cygwin 'id -un' reports 
> that my username is Administrator and creates a home directory for me 
> named /home/Administrator. That's not what I want. I want /home/userx as 
> my home directory. Does anyone know how to accomplish this?
> 
> Regards,
> Mattias
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
>